# Generated by Django 2.2.11 on 2020-04-17 08:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0067_person_contact_person_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='person_allow_set_received_status',
            field=models.BooleanField(blank=True, default=None, null=True, verbose_name='Permitir setear estado (shipping) recibido por parte del person'),
        ),
        migrations.AlterField(
            model_name='person',
            name='person_allow_set_send_status',
            field=models.BooleanField(blank=True, default=None, null=True, verbose_name='Permitir setear estado (shipping) enviado por parte del person'),
        ),
        migrations.AlterField(
            model_name='person',
            name='role',
            field=models.IntegerField(choices=[(0, 'Productor'), (1, 'Demandante'), (3, 'Encargado de zona (logística)'), (4, 'Transportista'), (8, 'Punto intermedio')], db_index=True, default=0, verbose_name='Role'),
        ),
        migrations.AlterField(
            model_name='region',
            name='default_person_allow_set_received_status',
            field=models.BooleanField(blank=True, choices=[(True, 'Permitir'), (False, 'Denegar'), (None, 'Heredar configuración del padre')], default=None, help_text='Permitir por defecto setear estado recibido (de shipping) por parte del receptor de un pedido. Esto se aplicará sólo a los nuevos persons creados.', null=True, verbose_name='Permiso de estado recibido de shipping por defecto'),
        ),
        migrations.AlterField(
            model_name='region',
            name='default_person_allow_set_send_status',
            field=models.BooleanField(blank=True, choices=[(True, 'Permitir'), (False, 'Denegar'), (None, 'Heredar configuración del padre')], default=None, help_text='Permitir por defecto setear estado enviado (de shipping) por parte del dueño del inventario. Esto se aplicará sólo a los nuevos persons creados.', null=True, verbose_name='Permiso de estado enviado de shipping por defecto'),
        ),
        migrations.AlterField(
            model_name='roledisambiguation',
            name='role',
            field=models.IntegerField(choices=[(0, 'Productor'), (1, 'Demandante'), (3, 'Encargado de zona (logística)'), (4, 'Transportista'), (8, 'Punto intermedio')], db_index=True, default=0, verbose_name='Role'),
        ),
    ]
